/* ------------------> Chance Timer <----------------- */
.timercontainer {
    font-family: arial;
    text-align: center;
    width: 100%;
    margin: 0 auto;
    display: inline-block;
}
.timertitle {
    width: 100%;
    padding: 0px 0px 6px 0px;
    margin: -5px 0px 5px 0px;
    color: white;
    font-weight: bold;
    font-size: 1.3em;
    font-family: MeodedPashut_OE;
}
.timer {
    margin: 5vh auto;
    display: inline-block;
    color: #fff;
    width: 80%;
    font-family: MeodedPashut_OE;
}
.days {
    float: left;
    width: 33%;
    font-size: 13px;
    text-align: center;
}
.datelab {
    margin: 3px 0px 5px 0px;
    
}
.dateval {
    font-size: 37px;
    color: #ffffff;
    font-family: Arial;
    text-align: center;
}
.hours {
    float: left;
    width: 33%;
    margin: 0px 0px 0px 0px;
    /* font-size: 13px; */
    text-align: center;
}
.hourlab {
    margin: 3px 0px 5px 0px;
    
}
.hourval {
    font-size: 37px;
    color: #fff;
    font-family: Arial;
}
.minuts {
    float: left;
    width: 32%;
    text-align: center;
    font-size: 13px;
}
.minlab {
    margin: 3px 0px 5px 0px;
    
}
.minval {
    font-size: 36px;
    color: #fff;
    font-family: Arial;
}
.mainlotto {
    width: 80%;
    margin: 0 auto;
}

.timerComma {
    float: left;
    width: 1%;
    font-size: 37px;
    font-family: MeodedPashut_OE;
}